Subject: Trainer Candidate - Ambuj Purwar
From: Ambuj Purwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 07:39:59 -0400

| | Tech Support Test

Name | Ambuj Purwar
E-mail | [email-masked]
Phone Number | (+91) 9971778455
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DLF Phase-3, Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality Evaluator | Currently Working |
Previous Employer 1 | Virtusa Globals | Sr. Quality Evaluator | Dec'19 |
Previous Employer 2 | Square Yards | AM-Quality | Jun'19 |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

• Started professional career on Apr’15 with I Energizer as an Executive CS, assigned to a team of 10 within 6 Months of tenure, taken care of the team as Team’s spoke for rest of the tenure with I Energizer.
• Applied for Quality Analyst role in Duronto Technologies, though got selected as Assistant Quality Team Lead. While working with Duronto technologies implemented entire Quality Management System, with the help of multiple projects.
• Then, I got an opportunity to work with SquareYards, there I joined as Sr. Quality Auditor & promoted to Assistant Manager within a year of tenure. Overall, worked for 2 years.
• Thereafter, I worked for Virtusa Globals in KPO-Capability Segment as an Associate consultant Infrastructure-Ops for 6 Months
• Currently working with Concentrix as Sr. Quality Evaluator

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There were certainly some challenging tasks throughout my career, one of them was managing multiple LOBs & functions (Operations, Training & Quality) at the same time, while working in Square Yards. Below are a few steps taken to manage the tasks in hand:
1- Preparing a To-Do List (Check List)
2- Work Alignment & Regular Tracking of Deadline Given
3- Data Analysis & Reading
4- Constructively Representing the Ideas to all the Stakeholders, etc.
5- Preparing Monthly Variable Monitoring Plan (VMP)
6- Identifying Agents on the basis of TNA & Conducting Refreshers
7- Preparing Quality Dashboard
8- Participating in all the relevant meetings to define SOPs on every new project

Below are the tools used to perform day to day tasks
1- QC Tools
2- MS Office

Other than the above mentioned challenge, In the current organization, CSAT score was the biggest challenge, especially in Email & Voice LOB. Below are some of the steps taken to overcome from the situation:
1- Prepared script & trained the team around that
2- Regular refreshers conducted around soft skills, as that was the major reason of low CSAT
3- Initiated multiple activities to motivate the team
4- Prepared SOPs on different situations

As a result we are now at around 80% CSAT as compare to 55% in the month of Feb'21.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1- It is good to give correct information to the customers, however that would be great if an agent is empathetic while sharing the correct information.
2- It is good that we provide instant resolution, however that would be great if we control the ROS at the same time
3- It is good that we check all the details thoroughly, however when we are doing so we should put customer on hold & follow PDR methodology correctly to provide great experience, rather than leaving customer on mute for long
4- It is good to understand customer's psychology, however that would be great if we avoid creating assumption, which might lead us to interrupt the customer

The best way to provide great customer service experience is to place ourselves in customer's situation & then act accordingly.

What according to you makes you a good candidate for this position?

I believe I would be the right fit for the position considering the requirements of the role:
1- I have extensive experience in preparing knowledge base
2- I have helped & prepared Training Material in my career
3- I have extensive experience in Training & Quality both as required for this role
4- I have the practical knowledge of QC Tools, along with the MS Office

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |